I downloaded firefox 5 but lost my tool bars, how can i get the old version back?

I downloaded firefox 5 but lost my tool bars, how can i get the old version back? It said my tool bars are not compatible. I want them back.

That is the new appearance Firefox 4 and now Firefox 5, you can easily put things back because Firefox is customizable.
You can make Firefox 4.0.1 and '''Firefox 5.0''' look like Firefox 3.6.17, see numbered items 1-10 in the following topic [http://dmcritchie.mvps.org/firefox/firefox-problems.htm#fx4interface Fix Firefox 4.0 toolbar user interface, problems (Make Firefox 4.0 look like 3.6)]

Similar Messages

  • I've downloaded firefox 4 only to find my system doesn't support it,I replaced older version of firefox before I learned my mistake, how can I get the older version back?

    I'm using a Mac os x 10.4.11
    After downloading Firefox 4 I put it in my applications folder replacing the older version of firefox,now I've learned it is not supported on my system.Please help

    There is a third party version of Firefox 4 that runs on OS X 10.4/10.5 and PPC Macs, for details see http://www.floodgap.com/software/tenfourfox
    If you prefer, you can get the latest version of Firefox 3.6 from http://www.mozilla.com/en-US/firefox/all-older.html

  • I have just downloaded the latest version of firefox and think it is awful, how do I get the old version back?

    After getting a prompt on screen stating there was a new version of firefox available I clicked and downloaded. I think it is awful and either want to revert back to the old version or will try another provider. Can anyone help me get the older version? Will I have to un-install and re-install the older version?>

    http://www.mozilla.com/en-US/firefox/all-older.html
    http://support.mozilla.com/en-US/kb/Installing+a+previous+version+of+Firefox

  • I downloaded 4.o and it booted 3.16. Now MAC OS can't open 4.0 and everything is gone. How can I get the old version back or get 4.9 to work. I run Imac 10.4.11. Thanks

    I have no more details. That's I have. it just happened on the 4.0 download 3/29/11 8pm.

    Firefox 4 requires at least OS X 10.5. You can get the latest version of Firefox 3.6 from http://www.mozilla.com/en-US/firefox/all-older.html
    Mozilla are working to prevent Mac users with non-compatible systems from getting the notification about Firefox 4, and also not displaying the "Download Firefox 4" button on http://www.mozilla.com

  • HT201269 my iphone 4 got wet it wont turn on even inside a bag of rice for a week i went out to the retail store and purchase one but now i lost all my imformation how can i get the old imformation back?

    my iphone 4 wont work

    Did you made a iCloud/iTunes backup before it got wet?
    If you do, you can restore from backup. Otherwise it's gone.
    http://support.apple.com/kb/HT1414

  • How can I get the old version of firefox back, I cannot play frontierville?

    How can I get the old version of firefox back, I cannot play frontier

    You can force 5.0 "compatibility" with the "[https://addons.mozilla.org/en-US/firefox/addon/add-on-compatibility-reporter/ Compatibility Reporter]" extension, or with [http://kb.mozillazine.org/Extensions.checkCompatibility extensions.checkCompatibility] using about:addons.
    For those that really need an earlier version of Firefox
    * ftp://ftp.mozilla.org/pub/firefox/releases/
    :or with the latest of version 3
    * http://www.mozilla.com/firefox/all-older.html
    When reinstalling Firefox from a download, Firefox must be down once the installation starts. When the installation finishes, don't let the install start firefox for you. Instead end the install and start Firefox in your normal manner, thus preventing creating a new profile which does not have your bookmarks cookies, etc (but your old profile would still be around and would).

  • HT1947 Remote app requirements are stated as "software version 3.1.3 or later". I am running 4.2.1 and when I try to download it says 4.3 required. Where can I get the (old) version that runs on my IOS?

    'Remote' app requirements are stated as "software version 3.1.3 or later". I am running 4.2.1 and when I try to download it says 4.3 required.
    OK, I understand that new versions make use of facilities that come with new versions of IOS, but there is/was a version that runs on 3.1.3 and therefore, I assume 4.2.1. Where can I get the (old) version that runs on my IOS?
    The app store seems to ignore all legacy equipment owners, and want me to spend loadsa money to get the latest shiny toy. It probably makes business sense, but I dislike companies that take that approach. This is my first venture into smart phones, and I like the IOS interface, but I'm not sure I can afford the maintenance.

    The app store seems to ignore all legacy equipment owners, and want me to spend loadsa money to get the latest shiny toy. It probably makes business sense, but I dislike companies that take that approach.
    This is standard for Apple.  While there is little official mention of the software support lifespan for equipment, typical support has been about 4-5 years for computers.  It strikes me that newer items, especially mobile devices, are not built as sturdily nor do they have the hardware upgrade capabilities required to keep up with newer systems.  When we bought an iPhone 4S we were told by the person in the store we'd probably be looking at a newer model in two years.  The iPhone 3G could be anywhere from 2 to 4 years old, putting it well into.
    As for app availability, Apple typically pulls old software versions from its site when new versions appear.  If it is a non-Apple app then I guess it is up to the vendor. It is indeed tiresome but it is not at all unusual.  Since I only ever run used Macs, I download current versions even though my computer won't run them, stick them on a hard drive, then I have them when I upgrade to a newer used computer.  If you run older equipment you have to learn a different mode of operation to exist with the Apple 'new and innovative' but 'forget about the old' philosophy.

  • I don`t know how to work the new itune , i can`t download music  , and it`s to complacated, everyone i knows feel the same way . and i want to be able to down grade back to the old itunes , but it want work now. how can i get the older one back working ?

    I can`t download music from the new itunes ,it`s complacated ,and i would like to revert back to the older version . i`ve tryed over and over ,with no luck .just want to get back to the old easy way

    Everything works the same in the new version as in the old version.
    What happens when you try to download music?

  • I really don't like the new version of Firefox. Can I get the old version back while still getting the security upgrades?

    I dislike the appearance of Firefox 4.0 for Macs. Nothing about it is intuitive. Can download the old version and still get security upgrades?

    You can get Firefox 3.6 from http://www.mozilla.com/en-US/firefox/all-older.html
    Firefox 3.6 is still supported but I don't know how long for.

  • Ive inadvertantly updated firefox and i dont like it as now find it hard, or unable, to access the things i need. how do i get the old version back?

    ive inadvertantly uploaded the new version of firefox and now cant find anything, despite trying, and i want the old one back... how do i doit? thanks

    Firefox is highly customizable and you may be able to customize it to meet your needs.
    If you do not like the new UI, you can make Firefox 4 look and behave more like Firefox 3.6, for details see http://www.computertechtips.net/64/make-firefox-4-look-like-ff-3-6
    To downgrade to Firefox 3.6 first uninstall Firefox 4, but do not select the option to "Remove my Firefox personal data". If you select that option it will delete your bookmarks, passwords and other user data.
    You can then install the latest version of Firefox 3.6 available from http://www.mozilla.com/en-US/firefox/all-older.html - it will automatically use your current bookmarks, passwords etc.
    To avoid possible problems with downgrading, I recommend going to your profile folder and deleting the following files if they exist - extensions.cache, extensions.rdf, extensions.ini, extensions.sqlite and localstore.rdf. Deleting these files will force Firefox to rebuild the list of installed extensions, checking their compatibility, and reset toolbar customizations.
    For details of how to find your profile folder see https://support.mozilla.com/kb/Profiles

  • Downloaded the latest version of safari. Now the curved page for top sites is gone. How can I get the old one back?, Downloaded the latest version of safari. Now the curved page for top sites is gone. How can I get the old one back?

    I realize it is pure esthetics, but I really liked the curved look to the top sites screen, and would like it back.

    See:
    How do I get my old top site view back?

  • I downloaded by accident a later version of firefox than my Mac will run - 4.0.1. How can I get the older version back?

    I have a Mac OS 10.4.11. I had a glitch while I was trying to register to a new WordPress and that site sent me to Firefox and told me to download. Before checking compatibility with my operating system, I download and put it in my applications folder. When I tried to open Firefox, I got a message saying 4.0.1 wasn't compatible with my computer.
    I NEED THE OLDER VERSION OF FIREFOX compatible with my Mac. PLEASE SEND IT TO ME. Thanks.

    You can download Firefox 3.6 here: http://www.mozilla.com/firefox/all-older
    Before reinstalling it, I recommend backing up your Firefox settings in case something goes wrong. See [https://support.mozilla.com/en-US/kb/Backing+up+your+information Backing up your information]. (You can copy your entire Firefox profile folder somewhere outside of the Mozilla folder.)

  • After going through the process for an upgrade, we completely lost Mozilla. We get a message saying that we don't have permissions. How can I get the previous version back on my computer?

    My husband received a message saying that there was an upgrade for FF Mozilla, so he proceeded to upgrade. After doing so he received a message saying we didn't have permissions. I took the laptop to the Geeks at Best Buy and was told that it was a software issue. We just want to get back to our previous version but can't do that either.

    Do a clean (re-)install:
    * Download a fresh Firefox copy and save the file to the desktop.
    * Firefox 4.0.x: http://www.mozilla.com/en-US/firefox/all.html
    * Uninstall your current Firefox version and remove the Firefox program folder before installing that copy of the Firefox installer.
    * Do not remove personal data if you uninstall the current version.
    * It is important to delete the Firefox program folder to remove all the files and make sure that there are no problems with files that were leftover after uninstalling.
    Your bookmarks and other profile data are stored elsewhere in the [http://kb.mozillazine.org/Profile_folder_-_Firefox Firefox Profile Folder] and won't be affected by a reinstall, but make sure that you do not select to remove personal data if you uninstall Firefox.
    * http://kb.mozillazine.org/Profile_backup

  • I hate the new version of firefox for yahoo because I can only go back 1 page at a time. It's horrible for the game Farmville on facebook. How can I get my old version back?

    I want to be able to click on the back arrow button and scroll down to the page I want to go back to instead of having to hit the button 3 or 4 times to get to where I want to go.

    You can revert back to Firefox 3.6 very easily how ever this is not recommend as support will eventually end for Firefox 3.6.
    1. Uninstall Firefox 4.0 - '''Making sure that you do not remove your personal data unless you want to''' (Bookmarks, History, etc...)
    2. Download Firefox 3.6 from here [http://www.mozilla.com/en-US/firefox/all-older.html http://www.mozilla.com/en-US/firefox/all-older.html]

  • Firefox 4.0 crashes when I open it. Can I get the old version back for now?

    I have downloaded the firefox 4.0 a couple of times now. Each time, firefox was unhappy and asked to reinstall. Now, it won't even start long enough to get a webpage up. Can I have a copy of the old browser, please? It worked and I need to be working as well.

    Sorry about that! You can download Firefox 3.6 here: http://www.mozilla.com/firefox/all-older

Maybe you are looking for

  • Static variables in anonymous classes ..

    How can i access a static variable from an anonymous class .. class A{ outerMeth(){ Interface anon=new Interface(){ static int i; // how can i acess 'i' .. thanx in advance ..

  • Invalid Entry in Trex Configuration

    Hi gurus, We have just installed an application server and attached it to our portal system. When a user logs into this application server and tries to make a search an error message is displayed: "Error during search occurred - com.sapportals.wcm.Wc

  • Social networking in dreamweaver

    Hello all. I want to create a social network page like myspace & facebook for my company's website. Does Adobe have any such software or can anyone recommend one that they have used. (CS3) Thanks Why_atl

  • I accidentally changed permissions of all the files of my system drive (10.8.5)

    Hi, By mistake, I accidentally changed the permissions for all the files of my entire system drive. On the root of my system drive, I've put on "Read and Write" for Admin, staff, and everyone, and applied this change to all the files of my entire dri

  • HELP - Pr is crashing upon selecting quit.

    Never had this issue.   Premiere Pro has encountered an error: [/Volumes./BuildDisk/builds/MightySilt/PremierePro/Handlers/Monitor?SourceMonitor/Make/Mac /../../Src/SourceMediaBackgroundView.cpp-318] It occured when I was trying to save using command


HashFlare